import { Paginator } from "@aws-sdk/types";
import { ListVectorEnrichmentJobsCommandInput, ListVectorEnrichmentJobsCommandOutput } from "../commands/ListVectorEnrichmentJobsCommand";
import { SageMakerGeospatialPaginationConfiguration } from "./Interfaces";
/**
 * @public
 */
export declare function paginateListVectorEnrichmentJobs(config: SageMakerGeospatialPaginationConfiguration, input: ListVectorEnrichmentJobsCommandInput, ...additionalArguments: any): Paginator<ListVectorEnrichmentJobsCommandOutput>;
